*/
/* RESET SETTINGS
   ----------------------------- */
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
* {
  box-sizing: border-box;
}



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

textarea:focus, input:focus, select:focus {
  outline: 0;
  font-family: 'Open Sans Hebrew';

}

textarea, input, select {
  border: 0;
  font-family: 'Open Sans Hebrew';
}

@font-face {
  font-family: "icons";
  src: url("../files/icons.eot");
  src: url("../files/icons.eot?#iefix") format("embedded-opentype"), url("../files/icons.woff") format("woff"), url("../files/icons.ttf") format("truetype"), url("../files/icons.svg#icons") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook-square:before {
  content: "\61";
}

.icon-google-plus-square:before {
  content: "\62";
}

.icon-calendar:before {
  content: "\63";
}

.icon-caret-down:before {
  content: "\64";
}

/* GLOBAL SETTINGS
   ----------------------------- */
body {
  font-family: 'Open Sans Hebrew';
  background-color: #f3f3f3;
}

.header {
  width: 100%;
  background-color: #f3f3f3;
  white-space: nowrap;
  text-align: center;
  font-size: 0;
  padding: 0 0 0 5%;
  padding-top: 50px;
}

.header__account {
  width: 355px;
  display: inline-block;
  white-space: normal;
  vertical-align: middle;
  font-size: 17px;
  padding-bottom: 10px;
}
.sds12
 {
 display:none !important;
 }
.header__account input {
line-height: normal;
    width: 142px;
    height: 35px;
    font-family: 'Open Sans Hebrew';
    color: #7B7B7B;
    font-size: 15px;
    font-weight: 100;
    text-align: right;
    padding: 1px 10px;
}



.header__account input:nth-child(1) {
  margin-right: 20px;
 
}


.inputEmpty{

  background-color: #FF595A !important;
  color: #ffffff;
  

}


.header__account > div {
  text-align: left;
}

.header__account__social {
  display: inline-block;
  vertical-align: middle;
  font-size: 28px;
  position: relative;
  margin-right: 40px;
  top: 8px;
}

.header__account__social a {
  text-decoration: none;
  display: inline-block;
}

.header__account__social .icon-facebook-square {
  color: #4974bd;
}

.header__account__social .icon-google-plus-square {
  color: #ff595a;
}

.header__account__login {
  white-space: nowrap;
  font-size: 0;
  display: inline-block;
  vertical-align: middle;
}

.header__account__login-login, .header__account__login-register {
  color: #efefef;
  white-space: normal;
  font-size: 13px;
  text-decoration: none;
  display: inline-block;
  margin-top: 10px;
  background-color: #ff595a;
  border-radius: 8px 0 0 8px;
  padding: 4px 15px;
  cursor:pointer;
}

.header__account__logout {
  color: #efefef;
  white-space: normal;
  font-size: 13px;
  text-decoration: none;
  display: inline-block;
  margin-top: 10px;
  background-color: #ff595a;
  border-radius: 8px;
  padding: 4px 15px;
  cursor:pointer;
}

.header__account__login-register {
  background-color: #4974bd;
  border-radius: 0 8px 8px 0;
}

.header__account__login-account {
    background-color: #F3F3F3;
    color: #4974BD;
    font-size: 15px;
    margin-left: 10px;
}

.header__nav {
  width: calc(100% - 355px);
  display: inline-block;
  white-space: normal;
  vertical-align: top;
  font-size: 17px;
}

.header__nav li {
  display: inline-block;
  padding: 0 5%;
}

.header__nav li:first-child {
  padding-left: 0;
}

.header__nav li:last-child {
  padding-right: 0;
}

.header__nav a {
  color: #002542;
  text-decoration: none;
  font-size: 18.5px;
}

.header__nav a:hover {
  border-bottom: 2px solid #969696;
}

.header__nav-active {
  border-bottom: 2px solid #FF6A5D;
}

.imageSlider {
  background-image: url(../files/slider.jpg);
  background-size: cover;
  text-align: right;
  background-position: center;
  padding: 58px 0;
}

.imageSlider__mainText {
  margin-left: 50%;
  width: 50%;
  padding-right: 10%;
  padding-bottom: 30px;
}

.imageSlider__mainText p {
color: #4974bd;
    font-weight: 100;
    font-size: 34px;
}

.imageSlider__mainText p:nth-child(3) {
  font-size: 19px;
font-weight: 100;
}

.imageSlider__mainText span {
    font-size: 59px;
    font-weight: 100;
  color: #ff595a;
}

.imageSlider__form {
  margin-left: 50%;
  width: 50%;
  padding-right: 5%;
  text-align: center;
}

.imageSlider__form p {
  color: #ff595a;
    font-size: 38px;
    font-weight: 100;
  padding-bottom: 10px;
}

.imageSlider__form p:last-child {
  color: #ff595a;
  font-size: 13px;
  font-weight: bold;
  padding-top: 10px;
  width: 250px;
  margin: 0 auto;
  text-align: right;
}

.imageSlider__form p:last-child:after {
  content: '+';
  padding: 0px 4px;
  border-radius: 3px;
  color: #fff;
  margin-left: 10px;
  display: inline-block;
  background: #ff595a;
}

.spSliderRemindMe {
color: #4974bd;
    font-size: 12px;
    font-weight: 100;
    width: 273px;
    display: block;
    text-align: right;
    margin: 0 auto;
    padding-bottom: 10px;
}

.imageSlider__form input:not([name='Gender']) {
  width: 250px;
  margin: 0 auto;
  height: 33px;
  text-align: right;
  padding: 0 10px;
  font-family: 'Open Sans Hebrew';
    font-size: 17px;
    font-weight: 100;
  color: #A5A3A3;
  display: block;
  margin-bottom: 10px;
}

.GenderInput{

  padding:10px;


}

.imageSlider__select {
    background-color: #FF595A;
  width: 250px;
  margin: 0 auto;
  height: 33px;
  text-align: right;
  padding: 0 10px;
  font-family: 'Open Sans Hebrew';
    font-size: 17px;
    font-weight: 100;
  color: #A5A3A3;
  display: block;
  margin-bottom: 10px;
}

.dateclass{
    width:100%;
    background-image: url(../files/icondate.png);
    background-repeat: no-repeat;
    background-position: 4px 4px;
    padding-left: 30px;
    color: #ADADAD;
}

.dateclass.placeholderclass::before{
    width:100%;
    content:attr(placeholder);
    background-color:#FFFFFF;
}

.dateclass.placeholderclass:hover::before{
    width:0%;
    content:"";
}

.icon {
      width: 250px;
    margin: 0 auto;
    background-image: url(http://ag-nihul.com/simphonya/files/icondate.png);
    background-repeat: no-repeat;
    background-position: 4px 4px;
    padding-left: 30px;
    height: 33px;
    text-align: right;
    padding: 0 10px;
    font-family: 'Open Sans Hebrew';
    font-size: 15px;
    font-weight: 100;
    color: #7B7B7B;
    display: block;
    margin-bottom: 10px;
}

.imageSlider__form div {
  width: 250px;
  margin: 0 auto;
  white-space: nowrap;
  font-size: 0;
}

.imageSlider__form div span {
    display: inline-block;
    width: 54%;
    white-space: normal;
    color: #4974bd;
    font-size: 16px;
    font-weight: bold;
}

.imageSlider__form div a {
  display: inline-block;
  width: 50%;
  white-space: normal;
  border-radius: 5px;
  text-decoration: none;
  color: #fff;
  background-color: #ff595a;
  padding: 10px 0;
  font-size: 16px;
}

.part1 {
  background-color: #f3f3f3;
}

.part1 h2 {
  font-size: 65px;
font-weight: 100;
  color: #4974bd;
  text-align: center;
  padding-top: 60px;
  line-height: 1;
}

.part1 h2 span {
  color: #ff595a;
}

.part1 h3 {
  color: #767676;
  text-align: center;
  font-size: 22px;
font-weight: 100;
  padding-bottom: 40px;
}

.part1__3thing {
  white-space: nowrap;
  font-size: 0;
}

.part1__3thing > div {
  width: 33.33%;
  white-space: normal;
  font-size: 17px;
  display: inline-block;
  padding: 0 7%;
  text-align: center;
}

.part1__3thing p {
  display: inline-block;
  width: 90%;
  font-size: 19px;
  color: #767676;
}

.part1__3thing span {
  display: inline-block;
  font-size: 82px;
  width: 10%;
  color: #ff595a;
}

.part1__4thingtitle {
  text-align: center;
}

.part1__4thingtitle p {
  display: inline-block;
  color: #4974bd;
  font-size: 26px;
  margin: 50px 0;
  font-weight: bold;
  cursor:pointer;
}

.part1__4thingtitle .selected {
  background-color: #ff595a;
  padding: 5px 10px;
  border-radius: 5px;
  margin-left: 20px;
  color: #fff;
  position: relative;
  cursor:pointer;
}

.part1__4thingtitle .selected:before {
  content: '\64';
  font-size: 49px;
  font-family: 'icons';
  position: absolute;
  left: 41%;
  color: #FF595A;
  top: 21px;
}

.part1__4thing {
  white-space: nowrap;
  font-size: 0;
  padding: 0 5%;
}

.part1__4thing > div {
  width: 23%;
  display: inline-block;
  white-space: normal;
  font-size: 17px;
  padding: 10px 2% 15px 2%;
  margin: 1%;
  box-shadow: 0px 0px 12px 0px rgba(150, 150, 150, 0.25);
  background-color: white;
}

.part1__4thing > div div {
  text-align: right;
  padding: 20px 0;
  color: #4974bd;
}

.part1__4thing > div div span {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-color: #ff595a;
}

.part1__4thing > div div span:nth-child(6) {
  background-color: #4974bd;
}

.part1__4thing > div div p {
display: inline-block;
    width: calc(100% - 30px);
    margin-right: 10px;
    font-size: 18px;
    font-weight: 100;
}

.part1__4thing > div img {
  width: 50%;
  margin: 0 auto;
  display: block;
  padding: 10px 0;
}

.part1__4thing > div > p {
  font-size: 88px;
  color: #ff595a;
  font-weight: 100;
  line-height: 1;
  text-align: center;
}

.part1__4thing > div > p:nth-child(3) {
  color: #4974bd;
  font-size: 35px;
}

.part1__4thing > div a {
  background-color: #ff595a;
  display: block;
  width: 100%;
  border-radius: 4px;
  text-decoration: none;
  color: #fff;
  font-size: 17px;
  text-align: center;
  padding: 5px 0;
  margin: 10px 0;
}

.part2 {
  height: 500px;
  background-color: #f3f3f3;
  padding: 0 5%;
  text-align: right;
  background-image: url(../files/mobile.png);
  background-size: 40%;
  background-repeat: no-repeat;
  background-position: 10% bottom;
}


.part2ForMain{
  
 
  padding: 0 3%;
  text-align: right;
 


}


.part2ForMain  p  {
  font-size: 22px !important;
  font-weight: 100 !important;
  direction: rtl !important;
  color: #767676 !important;
  width: 100% !important;
  margin-left: 0% !important;
  
  
  background-color: transparent !important;
  border-radius: 0px !important;
  text-align: right !important;
  position: inherit !important;
  
  
}


.part2ForMain  p:before {
  content: '' !important;
 
}

.TitleForMainPlan {
  font-size: 36px;
  color: #ff595a;
  font-weight: 100;
}


.part2 h3 {
  margin-top: 130px;
  font-size: 95px;
  line-height: 1;
  color: #4974bd;
}

.part2 h4 {
  font-size: 36px;
  color: #ff595a;
  font-weight: 100;
}



.part2 p {
  font-size: 22px;
font-weight: 100;
direction: rtl;
  color: #767676;
  width: 70%;
  margin-left: 30%;
}

.part3 {
  padding: 25px 15% 40px 15%;
  text-align: right;
  white-space: nowrap;
  font-size: 0;
  background-color: #ff595a;
}

.part3 h3 {
  color: #fff;
  font-size: 59px;
  margin-bottom: 10px;
  text-align: center;
  font-weight: 100;
}

.part3 span {
  color: #fff;
  margin-right: 10px;
  font-weight: bold;
  font-size: 13px;
  vertical-align: middle;
  margin-left: 40px;
}

.part3 div div {
  display: inline-block;
  width: 33.33%;
  vertical-align: middle;
  position: relative;
}

.part3 div div:before {
  content: '';
  font-size: 40px;
  font-family: '';
  position: absolute;
  left: 10px;
  color: #ff595a;
  top: 20px;
}

.part3 .no-thing:before {
  content: ' ';
}

.part3 > div select {
 width: 98%; 
 margin: 0 1%;
 -webkit-appearance: none; 
 margin-top: 20px; 
 background-image: url(../files/arrows.png); 
 background-repeat: no-repeat; 
 background-position: 11px 11px; 
 height: 44px; 
 color: #ff595a; 
 font-family: 'Open Sans Hebrew'; 
 font-size: 19px; 
 font-weight: 100; 
 padding: 0 10px; 
 text-align: right;
}

.part3 a {
  width: 98%;
  display: inline-block;
  margin: 0 1%;
  height: 44px;
  margin-top: 20px;
  text-decoration: none;
  color: #fff;
  line-height: 44px;
  text-align: center;
  border-radius: 5px;
  font-size: 25px;
  background-color: #4974bd;
}

.part3 select:before {
  content: '\64';
  font-family: 'icons';
  font-size: 40px;
  color: red;
}

.part4 {
  padding: 0 5%;
  padding-top: 65px;
  white-space: nowrap;
  font-size: 0;
}

.part4__info-bold {
  font-weight: bold;
}

.part4__box {
  width: 100px;
  height: 50px;
  font-size: 17px;
  vertical-align: middle;
  background-color: #ff595a;
  cursor:pointer;
}

.part4__box p {
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  line-height: 50px;
}

.part4__info {
  width: calc(100% - 100px);
  height: 50px;
  border-top: 2px solid #ff595a;
  border-bottom: 2px solid #ff595a;
  vertical-align: middle;
  font-size: 17px;
   cursor:pointer;
   
}

.part4__info img {
  height: 40px;
  padding: 4px 0;
}

.part4 h3 {
  font-size: 53px;
font-weight: 100;
  color: #ff595a;
  margin-bottom: 50px;
  text-align: center;
}

.part4 span {
  color: #4974bd;
  display: inline-block;
  margin-left: 20px;
font-weight: 100;
}

.part4 div {
  display: inline-block;
}

.part4 li  {
  display: inline-block;
  vertical-align: middle;
  padding: 0 5px;
  color: #4974bd;
  width:200px;
  text-align:right;
 
  
}




.contact {
  white-space: nowrap;
  font-size: 0;
  padding: 0 5%;
}

.contact h3 {
  font-size: 65px;
  text-align: center;
  padding: 70px 0;
  color: #ff595a;
  font-weight: 100;
}

.contact__info {
  width: 35%;
  white-space: normal;
  display: inline-block;
  font-size: 17px;
  text-align: right;
  padding: 0 5%;
  vertical-align: top;
}

.contact__info p {
  color: #4974bd;
  font-weight: 100;
  font-size: 23px;
}

.contact__info span {
  color: #4974bd;
  font-size: 23px;
  display: block;
  font-weight: 400;
  margin-bottom: 30px;
}

.contact__info p:last-child {
  color: #8e8c8c;
  font-weight: normal;
  font-size: 22px;
font-weight: 100;
}

.contact__form {
  width: 65%;
  display: inline-block;
  white-space: normal;
  padding: 0 5%;
  text-align: center;
  vertical-align: top;
  font-size: 17px;
}

.contact__form input, .contact__form textarea {
  text-align: right;
  width: 90%;
  display: block;
  margin: 0 auto;
  border-radius: 5px;
  height: 35px;
  font-family: 'Open Sand Hebrew';
font-weight: 100;
  font-weight: normal;
  color: #ff595a;
  font-size: 18px;
  padding: 0 10px;
  background-color: #e7e7e7;
  margin-bottom: 10px;
}

.contact__form input:placeholder-shown {
  color: #ff595a;
  font-family: 'Open Sans Hebrew';
font-weight: 100;
}

.contact__form input::-webkit-input-placeholder {
  color: #ff595a;
  font-family: 'Open Sans Hebrew';
font-weight: 100;
}

.contact__form textarea:placeholder-shown {
  color: #ff595a;
  font-family: 'Open Sans Hebrew';
font-weight: 100;
}

.contact__form textarea::-webkit-input-placeholder {
  color: #ff595a;
  font-family: 'Open Sans Hebrew';
font-weight: 100;
}

.contact__form textarea {
  resize: vertical;
  font-family: 'Open Sans Hebrew';
  font-weight: 100;
  height: 120px;
}

.contact__form a {
  display: block;
  width: 93%;
  font-family: 'Open Sans Hebrew';
  margin: 0 auto;
  height: 50px;
  line-height: 50px;
  text-decoration: none;
  color: #fff;
  font-size: 28px;
  border-radius: 5px;
  background-color: #4974bd;
}

footer {
  padding: 0 10% 20px 10%;
  text-align: right;
  margin-top: 85px;
}

footer hr {
  height: 2px;
  width: 100%;
  background: #d6d6d6;
  border: 0;
}

footer li {
  display: inline-block;
  padding-left: 5%;
}

footer li a {
  color: #CACACA;
  text-decoration: none;
  font-size: 17px;
}

input[type=checkbox].css-checkbox {
  position: absolute;
  z-index: -1000;
  left: -1000px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

input[type=checkbox].css-checkbox + label.css-label {
  padding-left: 20px;
  height: 15px;
  display: inline-block;
  line-height: 15px;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 15px;
  vertical-align: middle;
  cursor: pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
  background-position: 0 -15px;
}

label.css-label {
  background-image: url(http://csscheckbox.com/checkboxes/u/csscheckbox_9444973ade699f1861956fe7b273c731.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


.secondPagePart1 h2 {
  font-size: 65px;
    font-weight: 100;
  padding-top: 60px;
  line-height: 1;
  color: #ff595a;
  text-align: center;
}

.secondPagePart1 h2 span {
  color: #4974bd;
}

.secondPagePart1 h3 {
  color: #767676;
  text-align: center;
  font-size: 22px;
}

.secondPagePart1__Price {
  text-align: center;
margin: 38px;
}

.secondPagePart1__Price p {
  font-size: 82px;
    font-weight: 100;
  color: #ff595a;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
}

.secondPagePart1__Price p span {
  display: block;
  color: #4974bd;
  font-size: 34px;
}

.secondPagePart1__Price img {
  vertical-align: middle;
  display: inline-block;
  margin-left: 50px;
  width: 100px;
}

.secondPagePart1__Info {
  white-space: nowrap;
  font-size: 0;
  padding: 0 5%;
  width: 99%;
    height: auto;
    float: left;
}

.secondPagePart1__Info > div {
  margin-top: 8px;
  white-space: nowrap;
  font-size: 0;
}

.secondPagePart1__Info > div p {
  display: inline-block;
  font-size: 20px;
  white-space: normal;
  width: 100%;
  font-weight: 400;
  padding: 5px 0;
  margin: 1%;
  color: #fff;
  background-color: #ff595a;
  border-radius: 5px;
  text-align: center;
  position: relative;
 
}

.secondPagePart1
{
    height: auto;
    float: left;
    width: 100%;

}


.secondPagePart1__Info > div p:before {
  content: '\64';
  font-size: 31px;
  font-family: 'icons';
  position: absolute;
  left: 45%;
  color: #FF595A;
  top: 21px;
}
.tets12
{padding-top: 20px;
    color: #4974BD !important;
    font-weight: bold;
	padding-bottom: 30px !important;
}
.secondPagePart1__Info p {
  white-space: normal;
  font-size: 20px;
  padding-top: 5px;
  color: #4974bd;
  font-weight: bold;
  display: inline-block;
  width: 25%;
  text-align: center;
}

.secondPagePart1__Info > p:last-child {
  font-size: 25px;
  margin-top: 60px;
  display: block;
  width: 100%;
  margin-bottom: 50px;
  color: #4974bd;
}

.secondPagePart1__Info > p:last-child span {
  display: inline-block;
  width: 17px;
  margin-left: 10px;
  height: 17px;
  background-color: #4974bd;
}

.secondPagePart1__Form {
  padding: 20px 18px 25px 0px;
  margin: 0 auto;
  text-align: center;
box-shadow: 0px 0px 12px 0px rgba(175, 175, 175, 0.32);
  background-color: #fff;
  width: 85%;
}

.secondPagePart1__Form__Progress {
  white-space: nowrap;
  font-size: 0;
}

.secondPagePart1__Form__Progress > p {
  font-size: 60px;
  color: #FF595A;
  line-height: 1;
  white-space: normal;
  opacity: 0.50;
  width: 25%;
  display: inline-block;
}

.secondPagePart1__Form__Progress > p span {
  display: block;
  color: #FF595A;
  vertical-align: middle;
  font-size: 16px;
}

.secondPagePart1__Form__Progress > p span:after {
  content: ' ';
  display: inline-block;
  width: 15px;
  vertical-align: middle;
  margin-left: 5px;
  height: 15px;
  background-color: #FF595A;
}

.secondPagePart1__Form__Progress > p.secondPagePart1__Form__Progress-Active {
  color: #4974bd;
  opacity: 100;
}

.secondPagePart1__Form__Progress > p.secondPagePart1__Form__Progress-Active span {
  color: #4974bd;
}

.secondPagePart1__Form__Progress > p.secondPagePart1__Form__Progress-Active span:after {
  background: #4974bd;
}

.secondPagePart1__Form__Progress__Form {
  padding: 30px 5%;
  text-align: right;
}

.secondPagePart1__Form__Progress__Form a {
  font-size: 16px;
  color: #fff;
  margin: 0 10px;
  display: inline-block;
  padding: 5px 20px;
  vertical-align: middle;
  border-radius: 4px;
  background-color: #ff595a;
  text-decoration: none;
}

.redButton{
  font-size: 16px;
  color: #fff;
 
  display: inline-block;
  padding: 5px 20px;
  vertical-align: middle;
  border-radius: 4px;
  background-color: #ff595a;
  text-decoration: none;
}

.secondPagePart1__Form__Progress__Form input {
  background-color: #e4e4e4;
  font-family: 'Open Sans Hebrew';
  margin: 0 10px;
  padding: 5px 10px;
  text-align: right;
  vertical-align: middle;
  font-size: 16px;
}

.secondPagePart1__Form__Progress__Form > div span {
  font-size: 19px;
  vertical-align: middle;
  color: #ff595a;
  margin-right: 5px;
}

/*
.secondPagePart1__Form__Progress__Form > div input:nth-child(2) {
  width: 100px;
}
*/
.secondPagePart1__Form__Progress__Form div div {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}

.secondPagePart1__Form__Progress__Form div div select {
  background-color: #e4e4e4;
  font-family: 'Open Sans Hebrew';
  margin: 0 10px;
  -webkit-appearance: none;
  padding: 5px 15px;
  min-width: 70px;
  text-align: right;
  vertical-align: middle;
  font-size: 16px;
}

/*
.secondPagePart1__Form__Progress__Form div div:before {
  content: '\64';
  font-family: 'icons';
  display: inline-block;
  position: absolute;
  left: 13px;
  top: 7px;
  font-size: 20px;
  color: dimgray;
}
*/


.selectCombo {
  content: '\64';
  font-family: 'icons';
  display: inline-block;
  position: absolute;
  left: 13px;
  top: 7px;
  font-size: 20px;
  color: dimgray;
}


.secondPagePart1__Form__Progress__Form p {
    font-size: 24px;
    font-weight: 100;
    display: inline-block;
    width: 70%;
    color: #4974bd;
    margin-bottom: 30px;
    text-align: right;
}

.secondPagePart1__Form__Progress__Form p:nth-child(2) {
  width: 30%;
}

.secondPagePart1__Form > a {
  display: inline-block;
  font-size: 21px;
  color: #fff;
  text-decoration: none;
  position: relative;
  top: 40px;
  padding: 5px 0;
  width: 40%;
  background: #4974bd;
  border-radius: 4px;
}

.secondPagePart1__Form > a:active {
  position: relative;
  top: 41px;
}

input[type=checkbox].css-checkbox2 {
  position: absolute;
  z-index: -1000;
  left: -1000px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}



input[type=checkbox].css-checkbox2 + label.css-label2 {
  padding-left: 20px;
  height: 15px;
  display: inline-block;
  line-height: 15px;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 15px;
  vertical-align: middle;
  cursor: pointer;
}

input[type=checkbox].css-checkbox2:checked + label.css-label2 {
  background-position: 0 -15px;
}

label.css-label2 
{
    
    background-image: url(./csscheckbox_9444973ade699f1861956fe7b273c731.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.dfdsfdfd
{
display:none;
}
footer
{
float:left;
    width: 100%;
	}


 @media (max-width:767px){

.part4 span
{
font-size:35px;
}
.contact__info span
{
font-size:16px;
}
.part2
{
background-image:none;
}



.header__nav
{
	width: 98%;
	float: left;
	position: absolute;
	top: 0px;
	padding-top: 0px;
	left: 0px;
	background:#FF595A;

 }
 .header__account input
 {
 width:70%;
 margin-bottom:5px;
 margin-right:0px !important;
 margin-top: 13px;
 }
 .imageSlider
 {
 background-size:95% ;
 float:left;
 background-repeat: no-repeat;
 background-position:top;
 padding-bottom:0px;
 }
 .imageSlider__mainText
 {
 margin-left:0px;
 width:100%;}
 .imageSlider__form
 {
  margin-left:0px;
 width:100%;
 }
 .part11
 {
 width:100% !important;
 float:left;
 }
 .part12
 {
 width:100% !important;
 float:left;
 }
 .part13
 {
 width:100% !important;
 float:left;
 }
 .part1__3thing
 {
 width:100%;
 float:left;
 }
 .part1
 {
 width:100%;
 float:left;
 }
 .part2
 {
 width:100%;
 float:left;
 height: auto;
 }
 .part3
 {
 width:100%;
 float:left;
 padding:5px;
 height: auto;
 }
 .part4
 {
  width:100%;
 float:left;
  height: auto;
 }
 .contact
 {
 width:100%;
  font-family: 'Open Sans Hebrew';
 float:left;
 height: auto;
 
 }
 .for23
 {
 width:100% !important;
 float:left;
 }
 .sds
 {
 display:none !important;}
 .sds12
 {
 width:100% !important;
 float: left;
 display:block !important;
 }
 .part4__box
 {
 width:100%;
 float:left;
 }
 .part4__info
 {
 width:100%;
 float:left;
 height: auto;
 }
 .contact__info
 {
 width:95%;
  font-family: 'Open Sans Hebrew';
 float:left;
 height:auto;
 padding:0px;
 }
 .navbar-collapse
 {
 width:100%;
 }
 .header__account
 {
 width:100%;
 float:left;}
 .contact__form
 {
 width:100%;
 float:left;
  font-family: 'Open Sans Hebrew';
 height:auto;
 padding:0px;
 }
 .part4 li
 {
 width:100%;
 float: left;
 }
 .part3 span
 {
 margin-left:0px;}
 .part2 p
 {
 margin-left:0px;
 width:100%;
 }
 .part3 h3
 {
 font-size:35px;}
  .part4 h3
 {
 font-size:35px;}
 .part2 h3
 {
 font-size:60px;}
 .header
 {
 padding: 0 0 0 5px;
 padding-top: 43px;
 
 }
 .header__nav ul
 {
 background:#FF595A;
 float:left;

 }
 .navbar-toggle .icon-bar
 {
 background:#fff;
 }
 .header__nav li
 {
 width:100%;
 
 float:left;
 }
 .header__nav li a
 {
 color:#fff !important; 
 }
 .secondPagePart1__Form__Progress p
{
    width: 100% !important;
    float: left !important;
    height: auto !important;
}
.erwrewrewr
{
width:100%;
float:left;
}
.erwrewrewr a
{
width:105%;
float:left;
text-align:center;
}
.erwrewrewr select
{
width:96%;

margin-top:7px !important;
}
.erwrewrewr input
{
width:100%;
float:left;
text-align:center;
margin-top:7px !important;
}
.erwrewrewr label
{
width:10%;
float:left;
margin-top:7px !important;
margin-left: 10px;
}
.erwrewrewr span
{
float:left;
margin-top:5px !important;
}
 
 .secondPagePart1__Form 
 {
     padding: 20px 18px 20px 0px;
    margin: 0 auto;
    text-align: center;
    box-shadow: 0px 0px 12px 0px rgba(150, 150, 150, 0.6);
    background-color: #fff;
    width: 95%;
    float: left;
 }
 .secondPagePart1__FormBis
 {
    margin: 0 auto;
    text-align: center;
    box-shadow: 0px 0px 12px 0px rgba(150, 150, 150, 0.6);
    background-color: #fff;
    width: 95%;
    float: left;
 }

 .center12
 {
 text-align:center !important;
 }
 .shopping
 {
    font-size: 24px;
    font-weight: 100;
    color: #4974BD;
    margin-top: 40px;
    margin-bottom: 20px;
 }
 .secondPagePart1__Form > a
 {
 width:90%;
float : right;
margin-right:2%;
 }
 footer
 {
 width:100%;
 float:left;
 margin-top:27px;
 }
.secondPagePart1__Price img
{
 display: none;
}
.dfdsfdfd
{
display:block;
margin-bottom:20px;
}
.secondPagePart1__Form__Progress__Form div div select
{
       width: 100%;
    padding-right: 103px;
	}
	
	.part4 div
	{
	    border-left: 2px solid #ff595a;
		border-right: 2px solid #ff595a;
		
	
	}
	.secondPagePart1 h3
	{
	margin-bottom:0px;}
	.contact h3
	{
	padding:36px 0;}
 
 }
 @media (max-width:480px){
.header__nav
{
	width: 98%;
	float: left;
	position: absolute;
	top: 0px;
	padding-top: 0px;
	left: 0px;
	background:#FF595A;

 }
 .header__account input
 {
 width:70%;
 margin-bottom:5px;
 margin-right:0px !important;
 margin-top: 13px;
 }
.imageSlider
 {
 background-size:100% ;
 float:left;
 background-repeat: no-repeat;
 background-position:top;
 padding: 177px 0px 0px 0px; 
 }
 .imageSlider__mainText p
 {
 font-size:21px;
margin-top: 50px;}
 .imageSlider__mainText
 {
 margin-left:0px;
 width:95%;}
 .imageSlider__form
 {
  margin-left:0px;
 width:100%;
 }
 .part11
 {
 width:100% !important;
 float:left;
 }
 .part12
 {
 width:100% !important;
 float:left;
 }
 .part13
 {
 width:100% !important;
 float:left;
 }
 .part1__3thing
 {
 width:100%;
 float:left;
 }
 .part1
 {
 width:100%;
 float:left;
 }
 .part2
 {
 width:100%;
 float:left;
 height: auto;
 margin-bottom:40px;
 }
 .part3
 {
 width:100%;
 float:left;
 padding:5px;
 height: auto;
 }
 .imageSlider__mainText
 {
 padding-right:0px;}
 .part4
 {
  width:100%;
 float:left;
  height: auto;
 }
 .contact
 {
 width:100%;
 float:left;
 height: auto;
 
 }
 .for23
 {
 width:100% !important;
 float:left;
 }
 .sds
 {
 display:none !important;}
 .sds12
 {
 width:100% !important;
 float: left;
 display:block !important;
 }
 .part4__box
 {
 width:100%;
 float:left;
 }
 .part4__info
 {
 width:100%;
 float:left;
 height: auto;
 }
 .contact__info
 {
 width:95%;
 float:left;
 height:auto;
 padding:0px;
 }
 .header__account
 {
 width:98%;
 float:left;}
 .contact__form
 {
 width:100%;
 float:left;
 height:auto;
 padding:0px;
 }
 .part4 li
 {
 width:100%;
 float: left;
 text-align:center;
 }
 .part3 span
 {
 margin-left:0px;}
 .part2 p
 {
 margin-left:0px;
 width:100%;
 }
 .part3 h3
 {
 font-size:35px;}
  .part4 h3
 {
 font-size:35px;}
 .part2 h3
 {
 font-size:60px;
 margin-top:20px;}
 .header
 {
 padding: 0 0 0 5px;
 padding-top: 43px;
 
 }

 .header__account__social .icon-facebook-square
 {
 margin-right:10px;
 padding:2px;}
 .header__account__social .icon-google-plus-square
 {
 margin-left:10px;
 padding:2px;}
 .header__nav ul
 {
 background:#FF595A;
 float:left;

 }
 .navbar-toggle .icon-bar
 {
 background:#fff;
 }
 .header__nav li
 {
 width:100%;
 
 float:left;
 }
 .header__nav li a
 {
 color:#fff !important; 
 }
 }
 @media (max-width:350px){
.header__nav
{
	width: 98%;
	float: left;
	position: absolute;
	top: 0px;
	padding-top: 0px;
	left: 0px;
	background:#FF595A;

 }
 .header__account input
 {
 width:70%;
 margin-bottom:5px;
 margin-right:0px !important;
 margin-top: 13px;
 }
.imageSlider
 {
 background-size:100% ;
 float:left;
 background-repeat: no-repeat;
 background-position:top;
 padding: 177px 0px 0px 0px;
 width:100%;
 }
 .imageSlider__mainText p
 {
 font-size:21px;}
 .imageSlider__mainText
 {
 margin-left:0px;
 width:95%;}
 .imageSlider__form
 {
  margin-left:0px;
 width:100%;
 }
 .part11
 {
 width:100% !important;
 float:left;
 }
 .part12
 {
 width:100% !important;
 float:left;
 }
 .part13
 {
 width:100% !important;
 float:left;
 }
 .part1__3thing
 {
 width:100%;
 float:left;
 }
 .part1
 {
 width:100%;
 float:left;
 }
 .part2
 {
 width:100%;
 float:left;
 height: auto;
 margin-bottom:40px;
 }
 .part3
 {
 width:100%;
 float:left;
 padding:5px;
 height: auto;
 }
 .imageSlider__mainText
 {
 padding-right:0px;}
 .part4
 {
  width:100%;
 float:left;
  height: auto;
 }
 .contact
 {
 width:100%;
 float:left;
 height: auto;
 
 }
 .for23
 {
 width:100% !important;
 float:left;
 }
 .sds
 {
 display:none !important;}
 .sds12
 {
 width:100% !important;
 float: left;
 display:block !important;
 }
 .part4__box
 {
 width:100%;
 float:left;
 }
 .part4__info
 {
 width:100%;
 float:left;
 height: auto;
 }
 .contact__info
 {
 width:95%;
 float:left;
 height:auto;
 padding:0px;
 }
 .header__account
 {
 width:98%;
 float:left;}
 .contact__form
 {
 width:100%;
 float:left;
 height:auto;
 padding:0px;
 }
 .part4 li
 {
 width:100%;
 float: left;
 padding: 0 23px;
 }
 .part3 span
 {
 margin-left:0px;}
 .part2 p
 {
 margin-left:0px;
 width:100%;
 }
 .part3 h3
 {
 font-size:35px;}
  .part4 h3
 {
 font-size:35px;}
 .part2 h3
 {
 font-size:60px;
 margin-top:20px;}
 .header
 {
 padding: 0 0 0 5px;
 padding-top: 43px;
 
 }

 .header__account__social .icon-facebook-square
 {
 margin-right:-20px;
 padding:2px;}
 .header__account__social .icon-google-plus-square
 {
 margin-left:10px;
 padding:2px;}
 .header__nav ul
 {
 background:#000000;
 float:left;
 margin-top: 1px;
 }
 .navbar-toggle .icon-bar
 {
 background:#fff;
 }
 .header__nav li
 {
 width:100%;
 
 float:left;
 }
 .header__nav li a
 {
 color:#fff !important; 
 }
 }


.form-controlpay{
    display: block;
    height: 30px;
    font-size: 14px;
    float: right;
    margin-left: 10px;
    margin-right: 0.5%;
    line-height: 1.42857143;
    color: #555;
    /* margin: 10px; */
    background-color: #E4E4E4;
   
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
 @media (max-width: 480px) {
  .secondPagePart1__Form__Progress__Form > div span {
    font-size: 12px;
	padding-top:2px;
    vertical-align: middle;
    color: #ff595a;
    margin-right: 5px;
    margin-left: 10px;
	float: right;
}
	.decal{
		    margin-left: 0px;
			margin-right: 0px;
	}
	.mobileinput{
		width:70%;
	}
	.showspan{
		display: block;

	}
.edits{
    margin-bottom: 10px;
    padding: 1.4% 30%;
}
	.showspant{
		display: none;
	}
	
	.xsstyle{
		float:left;
	}
	
	.part2 h4 {
    font-size: 26px;
    color: #ff595a;
    font-weight: 100;
	}
	.smallc{
		font-size: 16px;
	}
}

 @media (max-width: 767px) {
	.erwrewrewr input{
		width:92%;
	}

}
 @media (min-width: 960px) {
	.showspan{
		display: none;
		
	}
	.showspant{
		display: inline;
		margin-right: 10px;
	}
	.edits {
    margin-bottom: 10px;
    padding: 1.4% 10%;
}
}








.numbers {	
    font-size: 60px; 
    line-height: 1; 
    opacity: 0.50; 
    display: inline-block;
 background-color: #E4E4E4;}

.prevButtonreg{


display: inline-block;
font-size: 21px;
color: #fff;
text-decoration: none;
position: relative;
top: 40px;
margin-top:3px;
margin-left: 10px;
padding: 5px 0;
background: #9A9A9A;
 border-radius: 4px;


}


.dvPayment{

 direction:rtl;


}


.dvPayment input{




}
